Subject: Commitments Needed to Expedite PGE/Sierra Merger Approval
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 16 Aug 2000 10:35:00 -0700 (PDT)

Steve:

Dwight Larson asked Steve Angle and me to prepare a list of mitigation 
measures we believe would help get FERC and SEC approval so that the merger 
could close by year end.  Attached is a list that Steve Angle and I put 
together.  Dwight is preparing a summary of our comments (along with others') 
for your review prior to the meeting with Walt Higgins, but I thought you may 
want to see the list Steve and I put together.

A couple of caveats to the list:  First, for vertical market power, we 
propose that PGE release its firm transmission capacity into California when 
Sierra is using the Alturas line (i.e., at times when TANC and SMUD are 
prevented from importing up to 300 MW into California).  However, the cost to 
PGE to release this capacity is apparently great and could have a material 
adverse effect on PGE.  Therefore, we may need to consider other mitigation 
measures -- such as capping the price of power sold by PGE into California 
during these times.  This mitigation is not as clean as a release of capacity 
-- it requires FERC to monitor PGE's sales and FERC could have some concern 
that PGE could game the rules.  Nevertheless, it may be the only viable form 
of mitigation we have.  We did not propose this alternative option in our 
list of mitigation measures.

Second, we need assurance from PGE that the buyback contracts they are 
negotiating in the sale of their generators will not give Sierra market power 
(a concern raised by FERC in the July 26 order).

Call me if you have any questions.  Good luck with the meeting tomorrow.

Sarah

---------------------- Forwarded by Sarah Novosel/Corp/Enron on 08/16/2000 
05:44 PM ---------------------------

"Angle, Stephen" <[email-masked]> on 08/16/2000 01:12:21 PM
To: "[email-masked]'" <[email-masked]>
cc: "'Sarah Novosel'" <[email-masked]>, "Fullenweider, Keith" 
<[email-masked]>, "Wenner, Adam" <[email-masked]> 

Subject: Commitments Needed to Expedite PGE/Sierra Merger Approval

Here is the wish list prepared by Sarah and me that responds to your request
for input for your meeting tomorrow.

 <<99522_1.doc>>

 - 99522_1.doc